
Web Audio Evaluation Tool - Bug #1370
When including Reference and Compulsary move all faders - BROKEN
2015-08-18 03:05 PM - Dave Moffat

Status: Resolved Start date: 2015-08-18
Priority: High Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

When you set compulsory to move all fragments, and include a reference, it is not possible to complete the test, as it does not allow
you to submit with message "Fragment 10 has not been moved" - There is no fragment 10, this is the reference.

This occurs in the example file that we send out.

Associated revisions
Revision 305:b71d91792528 - 2015-09-15 10:20 AM - Nicholas Jillings

Merge from "dev_main". Added MUSHRA, PHP upload scripts, APE on Firefox, multi-screen support. Bug fixes #1370, #1298, #1391, #1300, #1389.

Revision 1074:2b8c36924bfd - 2015-09-15 10:20 AM - Nicholas Jillings

Merge from "dev_main". Added MUSHRA, PHP upload scripts, APE on Firefox, multi-screen support. Bug fixes #1370, #1298, #1391, #1300, #1389.

Revision 1813:d0c76483dff8 - 2015-09-15 10:20 AM - Nicholas Jillings 

Merge from "dev_main". Added MUSHRA, PHP upload scripts, APE on Firefox, multi-screen support. Bug fixes #1370, #1298, #1391, #1300, #1389.

Revision 2080:75b17240082b - 2015-09-15 10:20 AM - Nicholas Jillings 

Merge from "dev_main". Added MUSHRA, PHP upload scripts, APE on Firefox, multi-screen support. Bug fixes #1370, #1298, #1391, #1300, #1389.

History
#1 - 2015-09-10 12:53 PM - Nicholas Jillings
- Status changed from New to Resolved

Fixed now in Dev branch. Will be merged over soon.

Should not affect MUSHRA as outside reference not available.
